Subject: Re: [Fot] Books

From: "Bill Tobin" <[email-masked]>
Date: Tue, 29 Jan 2013 08:31:36 -0500

Amen Randall,
I have a couple dozen books autographed by the authors.
One of my treasures is a ski racing book signed by Billy Kidd at Steamboat 
Springs in 1985. What was the hot computer setup in those days?
Michael Argetsinger signed his Walt Hansgen book for me (and his others) at 
Watkins Glen over the last few years. Great memories.
Throw in Kas's books, and Carroll Smith's also. Then, of course, there's B S 
Levy! (Well named!) ((I like Burt))
All this computer stuff is nice, but give me a book any day.
Peace.
Bill
----- Original Message ----- 
From: "Randall" <[email-masked]>
Cc: "'FoTTriumph'" <[email-masked]>
Sent: Tuesday, January 29, 2013 12:41 AM
Subject: Re: [Fot] Books

>> Why do it on dead trees?
>
> I can't tell you how much computer media I have from just 20 or 30 years 
> ago
> that is totally unreadable today.  Zip drives, cartridge tape, 8" 
> floppies,
> 5.25" floppies, hell even 3.5" floppies are a thing of the past.  Some of 
> my
> DVD backups from just a few years ago are no longer readable either.
>
> But I can still read books printed 40, 50 even 90 years ago.  (Pretty sure
> my 1872 book on chemical technology is a reprint, so I won't count that :)
>
> -- Randall
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: "Spitfire Racing" <[email-masked]>
Date: Tue, 29 Jan 2013 08:40:10 -0500

Speaking of Burt.......... He must have a warehouse where he stores his
goods before turning to cash............I could relate a few tales for a
bunch of laughs if you guys go ahead with this, but would have to change the
names to protect the guilty! I'm not sure of the statute of limitations in
some states!

russ

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Bill Tobin
Sent: Tuesday, January 29, 2013 8:32 AM
To: Randall
Cc: 'FoTTriumph'
Subject: Re: [Fot] Books

Amen Randall,
Levy! (Well named!) ((I like Burt)) All this computer stuff is nice, but
give me a book any day.
Peace.
Bill
----- Original Message -----
From: "Randall" <[email-masked]>
Cc: "'FoTTriumph'" <[email-masked]>
Sent: Tuesday, January 29, 2013 12:41 AM
Subject: Re: [Fot] Books

>> Why do it on dead trees?
>
> I can't tell you how much computer media I have from just 20 or 30 
> years ago that is totally unreadable today.  Zip drives, cartridge 
> tape, 8"
> floppies,
> 5.25" floppies, hell even 3.5" floppies are a thing of the past.  Some 
> of my DVD backups from just a few years ago are no longer readable 
> either.
>
> But I can still read books printed 40, 50 even 90 years ago.  (Pretty 
> sure my 1872 book on chemical technology is a reprint, so I won't 
> count that :)
>
> -- Randall

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: "TeriAnn J. Wakeman" <[email-masked]>
Date: Tue, 29 Jan 2013 07:09:24 -0700

On 1/28/13 10:41 PM, Randall wrote:
>> Why do it on dead trees?
> I can't tell you how much computer media I have from just 20 or 30 years ago
> that is totally unreadable today.  Zip drives, cartridge tape, 8" floppies,
> 5.25" floppies, hell even 3.5" floppies are a thing of the past.  Some of my
That's why I will only purchase an e-book in html format. From past 
experience of software changes, with companies coming & going and 
formats coming & going, I have decided that if you tie yourself to one 
company's e-reader you are guaranteeing a limited shelf life for your 
content.

Every device that connects to the web has software that will read and 
display html. New versions of html will be backwards compatible with 
older versions and is my best bet for being able to reread a book a 
decade or so later.  I can not imagine anyone making a change to html 
that would render everything archived on the net unreadable.  If a 
publisher offers an e-book in html format, I purchase the html version.  
If not I go with the paper version.

While I have 4 book cases filled with paper books, I also have 54 books 
in html format that I can read on any web browser on any hardware that 
supports a web browser. My e-fifth book case.

TeriAnn

---

From: Joe Alexander <[email-masked]>
Date: Tue, 29 Jan 2013 09:24:16 -0500 (EST)

Burt had me sneak his books over the border in our rig going to MOSPORT..

I need to remind him of that.......

Uncle Jack and I would have a ton of stories during our tenure of 'SENIOR
TOURS', but a lot of it might only be funny to us.

I suggest that an outline be made of the proposed book and see where it goes.

Joe Alexander
A. R. E.
645 1st Street
Jesup, Iowa 50648
319.464.4711  (cell)
[email-masked]

-----Original Message-----
From: Spitfire Racing <[email-masked]>
To: 'Bill Tobin' <[email-masked]>; 'Randall'
<[email-masked]>
Cc: 'FoTTriumph' <[email-masked]>
Sent: Tue, Jan 29, 2013 7:41 am
Subject: Re: [Fot] Books

russ

-----Original Message-----

Amen Randall,

---

From: Michael Porter <[email-masked]>
Date: Tue, 29 Jan 2013 07:50:15 -0700

> my 1872 book on chemical technology is a reprint, so I won't count that :)

Amen to that.  I still have my old chemistry textbook that is still a 
pretty good reference, after more than forty years.  I've lost books 
I've written on the computer (and, yeah, shame on me for not doing 
regular backups), but I've managed to hold on to the hard print books 
I've collected over the years (apart from the ones stored in a guy's 
barn when the roof blew off and the rain and snow turned them into 
blocks of paper).  But, then, I'm just an English major who likes the 
look and feel of a real book in my hands. There's something solid and 
reliable about a book one can pick up and hold in one's hands.

Dead trees?  I would guess that, in aggregate, copiers today use much 
more paper for much less worthy purposes than do books.  Hell, this is a 
group that goes bug nuts at the suggestion to enable rules to convert to 
fuel injection, or renewable fuels, but electronic books are preferable?

Cheers.

-- 

Michael Porter
Roswell, NM

Never let anyone drive you crazy when you know it's within walking distance....
_______________________________________________
[email-masked]

---

From: Kas Kastner <[email-masked]>
Date: Tue, 29 Jan 2013 15:52:57 +0000

So write/edit the book (someone has to do that in the end) for on-line usage
or a disc and the individual can read on screen, download or print as he
prefers. This could solve all the COSTS portion of a study.  I  treasure my
books and have collections of everything some writers have written.  I'd
mention authors but do not want to start a never ending thread of comments. I
now date the front page with the time of the re-read and allow three years to
elapse in most cases, then read the entire collection in order.  So throw out
that junk in the garage and put in books, they will never argue, and will
always give the same opinion no mater how much coffee or beer you spill on
them, and they will help with the insulation in the garage so you can work
longer in the winter. In the worst cases you can use them to cook up the brats
and then have space for a new choice.

Never be beaten by equipment
 > Date: Tue, 29 Jan 2013 07:50:15 -0700
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [Fot] Books
>
ago
floppies,
my
> > But I can still read books printed 40, 50 even 90 years ago.  (Pretty
sure
> fuel injection, or renewable fuels, but electronic books are preferable?
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]